local fn = _gn(0x608AD36A644A97FE)
--- Models used in the scripts: P_REGISTER05X, P_REGISTER06X, P_REGISTER03X, PLAYER_ZERO, PLAYER_THREE, A_C_HORSE_MORGAN_FLAXENCHESTNUT
function Global.AddModelToEventMonitor(model, p1, p2)
	return fn(_ch(model), p1, p2)
end
